<li ng-repeat="match in dates" ng-class="{'live': match.live}">
    <span class="league">{{match.league | leagueShortName}}</span>
    <span class="date">{{match.date.create | date : 'dd.MM.'}}</span>
    <span class="match">
        <a href="./live?match={{match.matchid}}"
           data-title="">
            <strong>{{match.team_home.name}}</strong> vs
            <strong>{{match.team_guest.name}}</strong>
            ({{match.team_home.set}} : {{match.team_guest.set}})
        </a>
    </span>
</li>